/* 기본 */

html,body {width:100%; -webkit-text-size-adjust:none;}
* {margin:0; padding:0}
img {border:0; vertical-align:middle}
li {list-style:none;}
a {text-decoration:none;}
body, input, button, select, textarea {font-family:'ng','돋움',dotum,AppleGothic,Arial,sans-serif;}
input {vertical-align:middle;}
table, td {border-spacing:0px;border-style:none;padding:0px;}

/* 공통 */

/* 헤더 */
#header {border-bottom:1px solid #ebebeb;}
div.top {width:990px; margin:0 auto; position:relative; height:223px;}
div.top h1, div.top p, div.top ul {position:absolute;}
div.top h1 {top:29px; left:413px;}

p.hp1 {top:20px; left:8px;}
p.hp2 {bottom:30px; right:8px;}
ul.hbtn {top:13px; right:8px;}
ul.hbtn li {float:left; margin-left:4px;}

ul.gnb {top:65px; left:8px;}
ul.gnb li a {display:block; height:20px; margin-bottom:20px; text-indent:-9999px;}
li.g1 a {background:url(../image/gnb1.gif); width:155px;}
li.g2 a {background:url(../image/gnb2.gif); width:128px;}
li.g3 a {background:url(../image/gnb3.gif); width:138px;}
li.g4 a {background:url(../image/gnb4.gif); width:219px;}

li.g1 a:hover, li.g1 a.on {background:url(../image/gnb1_ov.gif); width:155px;}
li.g2 a:hover, li.g2 a.on {background:url(../image/gnb2_ov.gif); width:128px;}
li.g3 a:hover, li.g3 a.on {background:url(../image/gnb3_ov.gif); width:138px;}
li.g4 a:hover, li.g4 a.on {background:url(../image/gnb4_ov.gif); width:219px;}

.call {cursor:pointer;}
div.callp {width:330px; position:absolute; z-index:2; right:0px; top:0px; display:none; cursor:pointer;}
img.callb2 {display:none;}

/* 컨텐츠 */

div.main {height:684px; background:url(../image/m_bg.jpg) repeat-x center top;}
div.main>ul {width:990px; margin:0 auto;}
div.main>ul li {float:left; position:relative; }

div.mov {background:url(../image/m_ov.png); width:330px; height:228px; position:absolute; top:0px; left:0px; display:none;}
div.mov p {font-size:35px; line-height:37px; color:white; padding:30px 0 0 25px;}
div.mov p img {margin-top:20px;}
div.main>ul li:hover div.mov {display:inline;}

/* 푸터 */
#footer {border-top:1px solid #ebebeb;}
#footer>div {width:990px; margin:0 auto; position:relative; height:190px; }
#footer p, #footer ul {position:absolute;}

p.flogo {top:48px; left:31px;}
ul.fu1 {top:65px; left:172px;}
ul.fu2 {top:90px; left:172px;}
p.fp1 {top:108px; left:172px; font-size:11px; color:#999; }
p.fp2 {top:68px; right:10px; cursor:pointer;}

ul.fu1 li, ul.fu2 li  {float:left;}
ul.fu1 li a, ul.fu2 li {font-size:11px; color:#999; background:url(../image/f_line.gif) no-repeat right 5px; margin-right:10px; padding-right:10px;}
ul.fu1 li a:hover {font-family:'ngb';}
ul.fu1 li a.last, ul.fu2 li.last {background:none;}


/* 모바일 */
@media only screen and (max-width:1024px) {

img.callb1 {display:none;}
img.callb2 {display:block;}

}







